﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Estat.Sri.Ws.Controllers {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Messages {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Messages() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Estat.Sri.Ws.Controllers.Messages", typeof(Messages).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DLL &apos;{0}&apos; doesn&apos;t exist. Full path :{1}.
        /// </summary>
        internal static string ErrorAssemblyDoesntExistFormat2 {
            get {
                return ResourceManager.GetString("ErrorAssemblyDoesntExistFormat2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error due to a non correct client message.
        /// </summary>
        internal static string ErrorClientMessage {
            get {
                return ResourceManager.GetString("ErrorClientMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error generating data.
        /// </summary>
        internal static string ErrorGeneratingData {
            get {
                return ResourceManager.GetString("ErrorGeneratingData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error generating data: {0}.
        /// </summary>
        internal static string ErrorGeneratingDataFormat1 {
            get {
                return ResourceManager.GetString("ErrorGeneratingDataFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Internal Error.
        /// </summary>
        internal static string ErrorInternalError {
            get {
                return ResourceManager.GetString("ErrorInternalError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NSI Client error message: {0}.
        /// </summary>
        internal static string ErrorNSIClientFormat1 {
            get {
                return ResourceManager.GetString("ErrorNSIClientFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operation not accepted with the SDMX query used.
        /// </summary>
        internal static string ErrorOperationNotAccepted {
            get {
                return ResourceManager.GetString("ErrorOperationNotAccepted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error parsing query: {0}.
        /// </summary>
        internal static string ErrorParsingQueryFormat1 {
            get {
                return ResourceManager.GetString("ErrorParsingQueryFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error retrieving data: {0}.
        /// </summary>
        internal static string ErrorRetrievingDataFormat1 {
            get {
                return ResourceManager.GetString("ErrorRetrievingDataFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error retrieving data from dissemination database.
        /// </summary>
        internal static string ErrorRetrievingDatafromDDB {
            get {
                return ResourceManager.GetString("ErrorRetrievingDatafromDDB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error retrieving structural metadata: {0}.
        /// </summary>
        internal static string ErrorRetrievingStructureFormat1 {
            get {
                return ResourceManager.GetString("ErrorRetrievingStructureFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exception type {0}: {1}.
        /// </summary>
        internal static string ErrorUnhandledFormat2 {
            get {
                return ResourceManager.GetString("ErrorUnhandledFormat2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Loading assembly {0}....
        /// </summary>
        internal static string LoadingAssemblyFormat1 {
            get {
                return ResourceManager.GetString("LoadingAssemblyFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Missing SDMX Query or invalid SOAP request.
        /// </summary>
        internal static string MissingQueryOrInvalidSoap {
            get {
                return ResourceManager.GetString("MissingQueryOrInvalidSoap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Missing Registry Interface Message or invalid SOAP request.
        /// </summary>
        internal static string MissingRegistryOrInvalidSoap {
            get {
                return ResourceManager.GetString("MissingRegistryOrInvalidSoap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cannot retrieve data for dataflow: {0}. Either there was no mapping for it or you are not authorized to access this dataflow.
        /// </summary>
        internal static string NoDataForDataflowFormat1 {
            get {
                return ResourceManager.GetString("NoDataForDataflowFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cannot retrieve data for any of the dataflows in the query: {0}. Either there was no mapping for it or you are not authorized to access any of these dataflows.
        /// </summary>
        internal static string NoDataForDataflowQueryFormat1 {
            get {
                return ResourceManager.GetString("NoDataForDataflowQueryFormat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No retriever factories specified.
        /// </summary>
        internal static string NoRetrieverFactoriesSpecified {
            get {
                return ResourceManager.GetString("NoRetrieverFactoriesSpecified", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error occured while trying to pre-load DLL : &apos;{0}&apos;.
        /// </summary>
        internal static string SettingsManager_LoadAssembly_An_error_occured_while_trying_to_pre_load_DLL_____0__ {
            get {
                return ResourceManager.GetString("SettingsManager_LoadAssembly_An_error_occured_while_trying_to_pre_load_DLL_____0_" +
                        "_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Assembly {0} was loaded successfully.
        /// </summary>
        internal static string SettingsManager_LoadAssembly_Assembly__0__was_loaded_successfully {
            get {
                return ResourceManager.GetString("SettingsManager_LoadAssembly_Assembly__0__was_loaded_successfully", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Could not access the {0}. Please check the permissions.
        /// </summary>
        internal static string SettingsManager_LoadAssembly_Could_not_access_the__0___Please_check_the_permissions {
            get {
                return ResourceManager.GetString("SettingsManager_LoadAssembly_Could_not_access_the__0___Please_check_the_permissio" +
                        "ns", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The DLL &apos;{0}&apos; seems to be for a different architecture.
        /// </summary>
        internal static string SettingsManager_LoadAssembly_The_DLL___0___seems_to_be_for_a_different_architecture {
            get {
                return ResourceManager.GetString("SettingsManager_LoadAssembly_The_DLL___0___seems_to_be_for_a_different_architectu" +
                        "re", resourceCulture);
            }
        }
    }
}
